#ifndef DEFINITIONS_H
#define DEFINITIONS_H

#include "stm32l4xx_hal.h"

#define LEFT_PHASE2_GPIO_PIN GPIO_PIN_12
#define LEFT_PHASE2_GPIO_PORT GPIOA
#define RIGHT_PHASE2_GPIO_PIN GPIO_PIN_6
#define RIGHT_PHASE2_GPIO_PORT GPIOB

#define LEFT_LED_GPIO_PIN GPIO_PIN_5
#define LEFT_LED_GPIO_PORT GPIOB
#define RIGHT_LED_GPIO_PIN GPIO_PIN_4
#define RIGHT_LED_GPIO_PORT GPIOB


#endif
